Subject: Ticket Assigned - Re: Order confirmed!
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 23 Apr 2022 07:07:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hello! I want to change the size of my 1 pair of flats and another pair of
flats I want to change that i ordered on 15th april and received on 17th
april , how do I return them and get fixed?

On Fri, 15 Apr 2022, 5:56 pm Max Fashion, <[email-masked]> wrote:

> Your order number is 1665999010 | Click here
> <https://www.maxfashion.com/om/en/my-account/order/1665999010?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> to view in browser
> 
> <https://www.maxfashion.com/om/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> 
> Women
> <https://www.maxfashion.com/om/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Men
> <https://www.maxfashion.com/om/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Girls
> <https://www.maxfashion.com/om/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Boys
> <https://www.maxfashion.com/om/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Shoes
> <https://www.maxfashion.com/om/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> Inspiration
> <https://www.maxfashion.com/om/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
>
> Your order has been successfully placed.
>
> Hi Fahria Taslima, thanks for shopping with us.
> For your reference, your order number is 1665999010
> <https://www.maxfashion.com/om/en/my-account/order/1665999010?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>.
> Expect delivery by Sunday, 24th Apr.
>
> Order shipping to
> *Fahria Taslima*
> opposite of nissan showroom, villa
> Al Buraimi
> Mobile: +968 97710985
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.maxfashion.com/om/en/p/163380630?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> MAX
> Lemon Lavender Jar Candle
> Color: Multicolour
> Size: Free Size
> Quantity: 1 OMR 1.1
>
> <https://www.maxfashion.com/om/en/p/163926348?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> MAX
> Solid Slip-On Sandals with Knot Detail
> Color: Pink
> Size: 38
> Quantity: 1 OMR 3.5
>
> <https://www.maxfashion.com/om/en/p/164048757?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> MAX
> Braided Detail Slip-On Casual Sandal
> Color: Green
> Size: 39
> Quantity: 1 OMR 3.5
>
> <https://www.maxfashion.com/om/en/p/164219889?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> MAX
> Textured Head Towel
> Color: Brown
> Quantity: 1 OMR 1.2
>
> <https://www.maxfashion.com/om/en/p/159569984?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_OM_en>
> MAX
> Textured 4-Piece Bath Glove Set
> Color: Multicolour
> Quantity: 1 OMR 1.2
> Subtotal: * OMR 10.5*
> Savings: *- OMR 2.1*
> Standard ground shipping: * FREE *
> *Total* *OMR 8.4*
>
>
> Ready to earn Shukran rewards?
>
> All you need to do is create a Shukran account for [email-masked]
> <[email-masked]>* and you'll earn Shukrans as you shop.
> Your order could earn you 16 Shukrans.
> Create a Shukran Account
> <https://www.maxfashion.com/om/en/my-account/loyalty>
> <https://www.maxfashion.com/om/en/c/giftcard?utm_source=hybris&utm_medium=email_invoice&utm_campaign=order_confirmation_OM_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on 00968-80062966*
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/om/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
> | Terms & Conditions
> <https://www.maxfashion.com/om/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_OM_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4212920